/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Svg:(1) path:(1) **/
.col-full > div > div:nth-of-type(1) > form:nth-of-type(1) > svg:nth-of-type(1) > path:nth-of-type(1) {
	color: rgb(140, 140, 140) !important;
	background-color: rgba(140, 140, 140, 0) !important;
}

/** General >> Masthead woocommerce product search **/
#masthead .woocommerce-product-search {
	color: rgb(140, 140, 140) !important;
	background-color: rgb(140, 140, 140) !important;
}

/** General >> Post 13 wp block button link **/
#post-13 .wp-block-button__link {
	color: rgb(4, 4, 4) !important;
	background-color: rgb(255, 255, 255) !important;
}

/** General >> Post 13 has inline color **/
#post-13 .has-inline-color {
	color: rgb(0, 0, 0) !important;
}

